@charset "utf-8";

/* -----------------
■ all
------------------- */
.pc-disp {
  display: block;
}

.sp-disp {
  display: none;
}

.semi-bold {
  font-weight: 500;
}

.bold {
  font-weight: bold;
}


@media screen and (max-width: 767px)
{
  .pc-disp {
    display: none;
  }
  
  .sp-disp {
    display: block;
  }

} /* media end */




/* -----------------
■ lp-wrap
------------------- */
.lp-wrap {
  margin-top: 56px;
}


@media screen and (max-width: 767px)
{
  .lp-wrap {
    margin-top: 35px;
  }

} /* media end */




/* -----------------
■ lp-mv
------------------- */
.lp-mv {
  max-width: 1170px;
  margin-inline: auto;
}

.lp-mv__block {
  background-color: #6fe2fb;
}

.lp-mv__text {
  max-width: 714px;
  margin: 0;
  margin-inline: auto;
  padding: 24px 0;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.625;
  font-feature-settings: "palt";
}


@media screen and (max-width: 767px)
{
  .lp-mv {
    padding: 0 20px;
  }

  .lp-mv__text {
    padding: 15px;
    font-size: 1.2rem;
  }

} /* media end */




/* -----------------
■ lp-content
------------------- */
.lp-content {
  display: flex;
  justify-content: space-between;
  gap: 0 44px;
  width: 980px;
  margin: 35px auto 0;
}

.lp-main {
  width: 820px;
  padding-top: 21px;
}

.lp-bnr {
  width: 210px;
  margin-right: -94px;
}


@media screen and (max-width: 767px)
{
  .lp-content {
    display: block;
    width: auto;
    margin: 20px auto 0;
    padding: 0 20px;
  }

  .lp-main {
    width: auto;
  }

  .lp-bnr {
    width: auto;
    margin-right: 0;
  }

} /* media end */




/* -----------------
■ lp-side
------------------- */
.lp-side {
  padding-top: 22px;
}


@media screen and (max-width: 767px)
{
  .lp-side {
    display: none;
  }

} /* media end */




/* -----------------
■ lp-bnr
------------------- */
.lp-bnr__title {
  margin: 0;
  line-height: 0;
}

.lp-bnr__title span {
  display: inline-block;
  padding: 0 14px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.75;
  background-color: #0071b5;
}

.lp-bnr__box {
  margin-top: 10px;
}

.lp-bnr__box a {
  display: block;
  transition: opacity .4s;
}

.lp-bnr__box a:hover {
  opacity: 0.6;
}

.lp-bnr__text {
  margin: 8px 0 0;
  padding-left: 18px;
  line-height: 0;
  background: url(../img/icon_contents.svg) no-repeat 0 4px;
}

.lp-bnr__text span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: 0.02em;
  border-bottom: 1px solid #000;
}


@media screen and (max-width: 767px)
{
  .lp-bnr__title span {
    font-size: 1.4rem;
  }

  .lp-bnr__text {
    padding-left: 20px;
    background: url(../img/icon_contents.svg) no-repeat 0 4px;
  }

} /* media end */




/* -----------------
■ lp-about
------------------- */
.lp-about {
  width: 818px;
  border: 2px solid #6fe2fb;
}

.lp-about__title {
  margin: -22px 0 0;
  text-align: center;
}

.lp-about__title span {
  display: inline-block;
  position: relative;
  padding: 0 60px;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.08em;
  font-feature-settings: "palt";
  background-color: #fff;
}

.lp-about__title span::before,
.lp-about__title span::after {
  content: "";
  position: absolute;
  top: -2px;
  width: 32px;
  height: 39px;
  background: url(../img/icon_about.png) no-repeat;
  background-size: 100% auto;
}

.lp-about__title span::before {
  left: 6px;
}

.lp-about__title span::after {
  right: 6px;
}

.lp-about__wrap {
  display: flex;
  gap: 0 20px;
  padding: 15px 30px 34px 36px;
}

.lp-about__left {
  flex-shrink: 0;
}

.lp-about__text {
  margin: -5px 0 0;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.923;
}

.lp-about__link {
  margin-top: 22px;
}

.lp-about__link a {
  display: inline-block;
  padding-bottom: 3px;
  color: #002e9f;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.2;
  font-feature-settings: "palt";
  border-bottom: 1px solid #002e9f;
}


@media screen and (max-width: 767px)
{
  .lp-about {
    width: auto;
  }

  .lp-about__title {
    margin: -18px 0 0;
  }

  .lp-about__title span {
    padding: 0 30px;
    font-size: 1.8rem;
  }

  .lp-about__title span::before,
  .lp-about__title span::after {
    top: 2px;
    width: 16px;
    height: 20px;
  }

  .lp-about__wrap {
    display: block;
    padding: 5px 15px 20px;
  }

  .lp-about__left {
    text-align: center;
  }

  .lp-about__right {
    margin-top: 10px;
  }

  .lp-about__text {
    margin: 0;
    font-size: 1.2rem;
  }

  .lp-about__link {
    margin-top: 10px;
  }

  .lp-about__link a {
    font-size: 1.2rem;
  }

} /* media end */




/* -----------------
■ lp-interview
------------------- */
.lp-interview {
  margin-top: 50px;
  font-feature-settings: "palt";
}

.lp-interview__title {
  margin: 22px 0 0;
  padding-left: 54px;
  background: url(../img/icon_title.svg) no-repeat;
}

.lp-interview__title span {
  display: block;
  position: relative;
  font-size: 4rem;
  line-height: 1.2;
}

.lp-interview__title span::after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: linear-gradient(90deg, #2be5f7, #2090d4 50%, #00b7f5);
}

.lp-interview__list {
  display: flex;
  justify-content: space-between;
  margin-top: 36px;
  padding: 0;
}

.lp-interview__list-item {
  list-style: none;
  text-align: center;
}

.lp-interview__list-job {
  margin: 14px 0 0;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: -0.02em; 
}

.lp-interview__list-name {
  margin: 4px 0 0;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -0.02em; 
}

.lp-interview__list-name-en {
  margin: 0;
  font-size: 2rem;
  font-weight: 500;
  font-family: "EB Garamond", serif;
  line-height: 1.2;
  letter-spacing: -0.02em; 
}

.lp-interview__narration {
  margin: 16px 0 0;
  color: #002e9f;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.875;
}

.lp-interview__list + .lp-interview__narration {
  margin-top: 36px;
}

.lp-interview__text {
  margin: 0 0 0;
  font-size: 1.6rem;
  line-height: 1.875;
}

.lp-interview__text span {
  font-weight: bold;
}

.lp-interview__img {
  margin-top: 18px;
}


@media screen and (max-width: 767px)
{
  .lp-interview {
    margin-top: 30px;
  }

  .lp-interview__head img {
    width: 20vw;
  }

  .lp-interview__title {
    margin: 15px 0 0;
    padding-left: 26px;
    background-size: 20px auto;
  }

  .lp-interview__title span {
    font-size: 2rem;
  }

  .lp-interview__title span::after {
    height: 1px;
  }

  .lp-interview__list {
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .lp-interview__list-item {
    width: 40vw;
  }

  .lp-interview__list-item:nth-of-type(n+3) {
    margin-top: 20px;
  }

  .lp-interview__list-job {
    margin: 14px 0 0;
    font-size: 1.3rem;
  }

  .lp-interview__list-name {
    margin: 4px 0 0;
    font-size: 1.8rem;
  }

  .lp-interview__list-name-en {
    margin-top: 4px;
    font-size: 1.3rem;
  }

  .lp-interview__narration {
    font-size: 1.3rem;
  }

  .lp-interview__list + .lp-interview__narration {
    margin-top: 20px;
  }

  .lp-interview__text {
    font-size: 1.3rem;
  }

  .lp-interview__img {
    margin-top: 15px;
  }

} /* media end */




/* -----------------
■ lp-bnr-footer
------------------- */
.lp-bnr-footer {
  max-width: 1184px;
  margin-top: 102px;
  margin-inline: auto;
  padding-top: 30px;
  padding-bottom: 66px;
  border-top: 1px solid #000;
}

.lp-bnr-footer .lp-bnr__title {
  text-align: center;
}

.lp-bnr-footer .lp-bnr__box {
  width: 211px;
  margin-inline: auto;
}


@media screen and (max-width: 767px)
{
  .lp-bnr-footer {
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 40px;
  }

} /* media end */


